Activity log for bug #1656525

Date Who What changed Old value New value Message
2017-01-14 12:54:48 stefan8410 bug added bug
2017-01-14 12:57:31 stefan8410 attachment added qt5opengl.png https://bugs.launchpad.net/stellarium/+bug/1656525/+attachment/4804232/+files/qt5opengl.png
2017-01-14 13:11:32 Alexander Wolf stellarium: importance Undecided High
2017-01-14 13:11:40 Alexander Wolf stellarium: milestone 0.15.2
2017-01-14 14:24:47 Launchpad Janitor branch linked lp:stellarium
2017-01-14 14:32:35 gzotti stellarium: status New Confirmed
2017-01-14 15:21:33 Florian Schaukowitsch stellarium: assignee Florian Schaukowitsch (fschauk)
2017-01-14 16:30:25 Florian Schaukowitsch stellarium: status Confirmed Fix Committed
2017-01-14 19:45:19 stefan8410 attachment added opengl32.png https://bugs.launchpad.net/stellarium/+bug/1656525/+attachment/4804396/+files/opengl32.png
2017-01-14 19:56:47 stefan8410 stellarium: status Fix Committed New
2017-01-14 21:34:30 Florian Schaukowitsch stellarium: status New Incomplete
2017-01-14 22:44:19 stefan8410 attachment added log.txt https://bugs.launchpad.net/stellarium/+bug/1656525/+attachment/4804444/+files/log.txt
2017-01-15 00:17:53 Florian Schaukowitsch stellarium: status Incomplete Opinion
2017-01-15 00:17:58 Florian Schaukowitsch stellarium: status Opinion In Progress
2017-01-15 01:01:32 Florian Schaukowitsch stellarium: status In Progress Fix Committed
2017-03-21 07:45:26 Alexander Wolf stellarium: status Fix Committed Fix Released